<style type="text/css">
<!--
body {background-color=black; background:url(pic/back-360.gif) fixed}

A:link {background:clear; color:white; text-decoration:none}
A:visited {background:clear; color:antiquewhite; text-decoration:none}
A:hover {background:clear; color:red; text-decoration:underline}
A:active {background:clear; color:lightyellow; text-decoration:none}
a {text-decoration: underline}

P {text-align:justify;
   text-indent:0pt;
   color: white;
   font-size:medium;
   font: 10pt/12pt "Verdana", "Arial", "Comic Sans Ms"}

P.show {text-align:right;
   text-indent:0pt;
   color: white;
   font-size:medium;
   font: bold 10pt/12pt "Verdana", "Arial", "Comic Sans Ms"}

BR {text-align:justify;
   text-indent:8pt;
   color: white;
   font-size:medium;
   font: 10pt/12pt "Verdana", "Arial", "Comic Sans Ms"}

H1 {text-align:center;
    letter-spacing:.5em;
    background:clear;
    color:antiquewhite;
    font: normal 20pt "Verdana", "Arial", "Comic Sans Ms"}

H4 {text-align:left;
    letter-spacing:0em;
    background:clear;
    color:antiquewhite;
    font: bold 10pt "Verdana", "Arial", "Comic Sans Ms"}

table.g {width:95%; background-image:url(pic/starsky.gif); background-color: black; border: 1px solid pink}


img {position:relative; top:0; left:0; vertical-align:middle;}
img.not {position:relative; top:0; left:0; border:0; vertical-align:middle; float:left}
img.right {position:relative; top:0; left:0; border:thick double brown; vertical-align:middle; float:right}

-->
</style>